<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Readings on MIT OpenCourseWare</title>
    <link>/resources/readings/</link>
    <description>Recent content in Readings on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/readings/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Readings</title>
      <link>/pages/readings/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/readings/data.json</guid>
      <description>&lt;p&gt;The readings listed below are the foundation of this course. Where available, journal article abstracts from &lt;a href=&#34;http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;PubMed&lt;/a&gt; (an online database providing access to citations from biomedical literature) are included.&lt;/p&gt;&#xA;&#xA;    &lt;h3 id=&#34;textbook&#34;&gt;Textbook&lt;/h3&gt;&#xA;&#xA;&lt;p&gt;Bear, M., B. Connors, and M. Paradiso. &lt;em&gt;Neuroscience, Exploring the Brain&lt;/em&gt;. Williams and Wilkens, 2000.&lt;/p&gt;&#xA;&#xA;    &lt;h3 id=&#34;synaptic-plasticity-i&#34;&gt;Synaptic Plasticity I&lt;/h3&gt;&#xA;&#xA;&lt;p&gt;Albright, T. D., T. M. Jessell, E. R. Kandel, and M. I. Posner. &amp;ldquo;&lt;a href=&#34;http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&amp;amp;db=PubMed&amp;amp;dopt=Citation&amp;amp;list_uids=10718192&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;Neural science: a century of progress and the mysteries that remain&lt;/a&gt;.&amp;rdquo; &lt;em&gt;Neuron.&lt;/em&gt; 25, 2000, Suppl: S1-55.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
